	/* ------------------------------------- header ------------------------------------- */
	body ul#ui-id-1 {
		z-index: 999999 !important;
	}
	body ul#bread_crumbs {
		max-width: 1200px !important;
	}
	body ul#bread_crumbs li, body ul#bread_crumbs li a {
		color: #9b9b9b !important;
	}
	body.layout_homepage div#bg_middle div.container {
		max-width: 1200px;
	}
	/* --- layout_header --- */ 
	#wrapper div#bg_header {
		z-index: 999999;
		background: #fff;
		box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
	}
	/* --- end layout_header --- */ 

	/* --- header_logo --- */
	body #wrapper div#header_logo {
		top: 5px;
		left: 0;
		width: 296px;
		height: 110px;
	}
	body #wrapper div#header_logo a {
		display: block;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
	}
	body #wrapper div#header_logo a img {
		display: block;
		width: auto;
		height: auto;
		max-width: 100%;
		max-height: 100%;
		margin: auto;
	}
	body #wrapper #layout_header {
		max-width: 1200px;
	}
	/* --- end_header_logo --- */

	/* --- header_cart_nav_header --- */
	body #wrapper #header_cart_nav .link_order_with_counter span.cart_with_items_counter {
		color: #233d7a;
		font-size: 11px;
		top: 0;
		left: -2px;
		text-align: center;
		border-radius: 100%;
		width: 17px;
		height: 17px;
		line-height: 18px;
		bottom: auto;
		right: auto;
	}
	/* --- end_header_cart_nav_header --- */

	/* --- main_nav_bg --- */ 
	/* --- end_main_nav_bg --- */ 

	/* --- element_general_search_header --- */ 
	/* --- end element_general_search_header --- */ 

	/* --- element_general_links_header --- */ 
	/* --- end_element_general_links_header --- */ 

	/* --- element_general_images_header --- */ 
	/* --- end_element_general_images_header --- */ 

	/* --- element_general_login_logout_header --- */ 
	#bg_header div#header_group1 > .element_general_login_logout {
		display: none;
	} 
	/* --- end_element_general_login_logout_header --- */ 

	/* --- element_general_prime_categories_category_header --- */ 
	/* --- end element_general_prime_categories_category_header --- */ 

	/* --- element_general_prime_categories_with_group_header --- */
	/* --- end element_general_prime_categories_with_group_header --- */

	/* --- element_general_prime_categories_with_children_header --- */
	/* --- end element_general_prime_categories_with_children_header --- */

	/* --- element_general_contact_header --- */ 
	/* --- end element_general_contact_header --- */ 

	/* --- element_general_newsletter_header --- */ 
	/* --- end element_general_newsletter_header --- */ 

	/* --- element_general_easy_lightbox --- */
	/* --- end element_general_easy_lightbox --- */

	/*element_general_lightbox*/
	/*end element_general_lightbox*/

	/* ------------------------------------- end layout_header ------------------------------------- */

	/* ------------------------------------- middle ------------------------------------- */

	/* --- layout_homepage_middle --- */  
	div#bg_middle{
		margin-top: 120px;
	}
	/* --- end layout_homepage_middle --- */ 

	/* --- element_general_masonry_images_middle --- */ 
	/* --- end element_general_masonry_images_middle --- */ 

	/* --- element_general_strength_middle --- */ 
	/* --- end element_general_strength_middle --- */ 

	/* --- element_general_all_categories_middle --- */ 
	/* --- end element_general_all_categories_middle --- */ 

	/* --- element_general_categories_images_middle --- */ 
	/* --- end element_general_categories_images_middle --- */ 

	/* --- element_general_content_carousel_middle --- */ 
	/* --- end element_general_content_carousel_middle --- */

	/* --- element_general_links_middle --- */ 
	/* --- end_element_general_links_middle --- */ 

	/* --- element_general_main_categories --- */
	/* --- end element_general_main_categories --- */

	/* --- element_general_images_middle --- */ 
	/* --- end element_general_images_middle --- */ 

	/* --- element_general_strength --- */ 
	/* --- end element_general_strength --- */ 

	/* --- element_general_newsletter_middle --- */ 
	/* --- end element_general_newsletter_middle --- */ 

	/* --- element_category_list_items_middle --- */ 
	/* --- end element_category_list_items_middle --- */ 

	/* --- element_general_carousel_middle --- */ 
	/* --- end element_general_carousel_middle --- */ 

	/* --- element_general_brand_carousel --- */ 
	/* --- end element_general_brand_carousel --- */ 

	/* --- element_general_list_item_titles_middle --- */
	/* --- end element_general_list_item_titles_middle --- */

	/* --- element_general_prime_categories_category_middle --- */ 
	/* --- end element_general_prime_categories_category_middle --- */ 

	/* --- element_general_contact_middle --- */ 
	/* --- end element_general_contact_middle --- */ 

	/* --- element_general_ws_carousel_middle --- */
	/* --- end element_general_ws_carousel_middle --- */

	/* --- element_general_ticker_middle --- */
	/* --- end element_general_ticker_middle --- */

	/* --- element_items_list_items_middle --- */ 
	/* --- end element_items_list_items_middle --- */ 

	/* --- element_general_masonry_grid --- */ 
	/* --- end element_general_masonry_grid --- */ 

	/* --- pagination_middle --- */
	/* --- end pagination_middle --- */

	/* --- bootstrap_slider_middle --- */
	/* --- end bootstrap_slider_middle --- */

	/* --- owlCarousel_middle --- */
	/* --- end owlCarousel_middle --- */
	/* ------------------------------------- end middle ------------------------------------- */

	/* ------------------------------------- footer ------------------------------------- */

	/* --- layout_footer --- */ 
	/* div#bg_footer{
		border-top: 3px solid #e3097b;
	} */
	/* --- end layout_footer --- */

	/* --- element_general_newsletter_footer --- */ 
	#wrapper div#bg_footer form div.wrap_contact_btn button.contact_btn{
		background-color: transparent;
		border: none;
	}
	#wrapper #bg_footer form div.wrap_ticket_customer_email{
		border: none;
		background: #fff;
	}
	/* --- end element_general_newsletter_footer --- */ 

	/* --- element_general_links_footer --- */ 
	/* --- end_element_general_links_footer --- */ 

	/* --- element_general_footer_nav --- */ 
	/* --- end element_general_footer_nav --- */ 

	/* --- element_general_prime_categories --- */ 
	/* --- end element_general_prime_categories --- */ 

	/* --- element_general_show_contact --- */ 
	/* --- end element_general_show_contact --- */

	/* --- #footer_group2, #footer_group3, #footer_group4_footer --- */
	/* --- end_#footer_group2, #footer_group3, #footer_group4_footer --- */

	/* --- element_general_images_footer --- */ 
	/* --- end element_general_images_footer --- */ 

	/* --- element_general_carousel_footer --- */ 
	/* --- end element_general_carousel_footer --- */ 

	/* --- element_general_prime_categories_footer --- */ 
	/* --- end element_general_prime_categories_footer --- */ 

	/* --- element_general_contact_footer --- */ 
	/* --- end element_general_contact_footer --- */ 

	/* ------------------------------------- end_footer ------------------------------------- */

	/* ------------------------------------- category ------------------------------------- */

	/* --- layout_category --- */ 
	/* --- end layout_category --- */   

	/* --- element_category_filter_category --- */ 
	/* --- end element_category_filter_category --- */ 

	/* --- element_category_list_items_category --- */ 
	/* --- end element_category_list_items_category --- */ 

	/* --- element_general_prime_categories_category --- */ 
	/* --- end element_general_prime_categories_category --- */ 

	/* ------------------------------------- end_category ------------------------------------- */

	/* ------------------------------------- layout_item ------------------------------------- */

	/* --- element_general_tabs --- */ 
	/* --- end element_general_tabs --- */

	/* ------------------------------------- end_layout_item ------------------------------------- */


	/* ------------------------------------- layout ------------------------------------- */
	/* --- clearfix --- */
	/* --- end clearfix --- */

	/* --- layout_about --- */ 
	/* --- end layout_about --- */ 

	/* --- layout_compare --- */ 
	/* --- end layout_compare --- */ 

	/* --- layout_contact --- */ 
	/* --- end layout_contact --- */ 

	/* --- layout_contract --- */ 
	/* --- end layout_contract --- */ 

	/* --- layout_credit_guard --- */ 
	/* --- end layout_credit_guard --- */ 

	/* --- layout_location --- */ 
	/* --- end layout_location --- */ 

	/* --- layout_order --- */ 
	/* --- end layout_order --- */ 

	/* --- layout_page --- */ 
	/* --- end layout_page --- */ 

	/* --- layout_iframe --- */ 
	/* --- end layout_iframe --- */ 

	/* ------------------------------------- end_layout ------------------------------------- */


	/*--- colors ---*/
	/*--- end colors ---*/

	/* fonts */
	/* end fonts */

	/*bottons*/
	/*end bottons*/

	/* Extra small devices (phones, less than 768px) */
	@media screen and (max-width: 767px) {

		/* ------------------------------------- header ------------------------------------- */

		/* --- layout_header --- */ 
		div#wrapper div#layout_header:after {
			background: #fff;
			border-top: solid 1px #f3efef;
			box-shadow: none;
		}
		/* --- end layout_header --- */ 

		/* --- header_cart_nav_header --- */
		#wrapper #bg_header #header_group1 #header_cart_nav {
			right: 200px;
		}
		/* --- end_header_cart_nav_header --- */

		/* --- main_nav_bg --- */ 
		#wrapper #bg_header #main_nav_bg .navbar-toggle{
			top: 0;
		}
		#wrapper #bg_header #main_nav_bg .navbar-collapse{
			width: 100%;
			margin: 0 auto;
		}
		#wrapper div#header_group1 div#main_nav_bg > li.link_all_items{
			width: 150px;
		}
		#bg_header li.link_all_items > span > a > span{
			padding: 0;
			margin: 0;
		}
		#wrapper div#header_group1 div#main_nav_bg > li.link_all_items{
			padding-right: 0;
			margin: 0;
			height: 37px;
			border-right: solid 1px #f3efef;
			border-left: solid 1px #f3efef;			
		}
		#bg_header #main_nav_bg .main_nav_lis li span span {
			margin: 0 10px 0 0;
			padding: 0px 12px;
			color: #872e91;
			font-size: 16px;
		}
		body #wrapper div#header_logo{
			top: 2px;
			left: 5px;
			width: 87px;
			height: 47px;
			margin: 0;
		}
		#wrapper div#header_group1 div#main_nav_bg > li.link_all_items > span > a > span{
			color: #222;
		}
		div#bg_header .navbar-toggle .icon-bar {
			background: #222;
		}
		/* --- end_main_nav_bg --- */ 

		/* --- element_general_search_header --- */ 
		div#wrapper #header_group1 .element_general_links.search_btn {
			left: 8px;
		}
		#wrapper #bg_header .click_search div#searchBtnHook {
			border: 1px solid #872e91;
			background-color: #872e91;
		}
		body #wrapper #header_show_search .delete_text {
			display: none;
			width: 24px;
			height: 100%;
			background: url(https://konimboassets-ptdpritol.netdna-ssl.com/layout3/responsive/mobilenew/imgs/close_search.png) no-repeat center;
			background-size: 100%;
			left: 100px;
		}
		body #wrapper #header_cart_nav .link_order_with_counter span.cart_with_items_counter {
			color: #4b4a4a;
			font-size: 11px;
			top: 7px;
			left: -11px;
			text-align: center;
			background: #e4e1e1;
			border-radius: 100%;
			width: 17px;
			height: 17px;
			line-height: 18px;
			bottom: auto;
			right: auto;
		}
		/* --- end element_general_search_header --- */ 

		/* --- element_general_links_header --- */ 
		#wrapper .element_general_images.icons_head {
			display: block;
			width: 160px;
			height: 33px;
			top: 10px;
			right: 10px;
		}
		#wrapper .element_general_images.icons_head > div:first-child {
			display: block;
			width: 100%;
			height: 100%;
		}
		#wrapper .element_general_images.icons_head > div > a {
			display: block;
			width: 100%;
			height: 100%;
		}
		#wrapper .element_general_images.icons_head .current_element_image a img {
			float: right;
		}
		#wrapper .element_general_images.icons_head .current_element_image a h3 {
			text-align: right;
			float: left;
			width: auto;
			font-size: 10px;
			font-weight: 500;
			color: #4a4a4a;
			line-height: 33px;
			height: 100%;
		}
		/* --- end_element_general_links_header --- */ 

		/* --- element_general_images_header --- */ 
		/* --- end_element_general_images_header --- */ 

		/* --- element_general_login_logout_header --- */ 
		/* --- end_element_general_login_logout_header --- */ 

		/* --- element_general_prime_categories_category_header --- */ 
		/* --- end element_general_prime_categories_category_header --- */ 

		/* --- element_general_prime_categories_with_group_header --- */
		/* --- end element_general_prime_categories_with_group_header --- */

		/* --- element_general_prime_categories_with_children_header --- */
		/* --- end element_general_prime_categories_with_children_header --- */

		/* --- element_general_contact_header --- */ 
		/* --- end element_general_contact_header --- */ 

		/* --- element_general_newsletter_header --- */ 
		/* --- end element_general_newsletter_header --- */ 

		/* --- element_general_easy_lightbox --- */
		/* --- end element_general_easy_lightbox --- */

		/*element_general_lightbox*/
		/*end element_general_lightbox*/

		/* ------------------------------------- end layout_header ------------------------------------- */

		/* ------------------------------------- middle ------------------------------------- */

		/* --- layout_homepage_middle --- */  
		/* --- end layout_homepage_middle --- */ 

		/* --- element_general_masonry_images_middle --- */ 
		/* --- end element_general_masonry_images_middle --- */ 

		/* --- element_general_strength_middle --- */ 
		/* --- end element_general_strength_middle --- */ 

		/* --- element_general_all_categories_middle --- */ 
		/* --- end element_general_all_categories_middle --- */ 

		/* --- element_general_categories_images_middle --- */ 
		/* --- end element_general_categories_images_middle --- */ 

		/* --- element_general_content_carousel_middle --- */ 
		/* --- end element_general_content_carousel_middle --- */

		/* --- element_general_links_middle --- */ 
		/* --- end_element_general_links_middle --- */ 

		/* --- element_general_main_categories --- */
		/* --- end element_general_main_categories --- */

		/* --- element_general_images_middle --- */ 
		/* --- end element_general_images_middle --- */ 

		/* --- element_general_strength --- */ 
		/* --- end element_general_strength --- */ 

		/* --- element_general_newsletter_middle --- */ 
		/* --- end element_general_newsletter_middle --- */ 

		/* --- element_category_list_items_middle --- */ 
		/* --- end element_category_list_items_middle --- */ 

		/* --- element_general_carousel_middle --- */ 
		/* --- end element_general_carousel_middle --- */ 

		/* --- element_general_brand_carousel --- */ 
		/* --- end element_general_brand_carousel --- */ 

		/* --- element_general_list_item_titles_middle --- */
		/* --- end element_general_list_item_titles_middle --- */

		/* --- element_general_prime_categories_category_middle --- */ 
		/* --- end element_general_prime_categories_category_middle --- */ 

		/* --- element_general_contact_middle --- */ 
		/* --- end element_general_contact_middle --- */ 

		/* --- element_general_ws_carousel_middle --- */
		/* --- end element_general_ws_carousel_middle --- */

		/* --- element_general_ticker_middle --- */
		/* --- end element_general_ticker_middle --- */

		/* --- element_items_list_items_middle --- */ 
		/* --- end element_items_list_items_middle --- */ 

		/* --- element_general_masonry_grid --- */ 
		/* --- end element_general_masonry_grid --- */ 

		/* --- pagination_middle --- */
		/* --- end pagination_middle --- */

		/* --- bootstrap_slider_middle --- */
		/* --- end bootstrap_slider_middle --- */

		/* --- owlCarousel_middle --- */
		/* --- end owlCarousel_middle --- */
		/* ------------------------------------- end middle ------------------------------------- */

		/* ------------------------------------- footer ------------------------------------- */

		/* --- layout_footer --- */ 
		/* --- end layout_footer --- */

		/* --- element_general_newsletter_footer --- */ 
		/* --- end element_general_newsletter_footer --- */ 

		/* --- element_general_links_footer --- */ 
		/* --- end_element_general_links_footer --- */ 

		/* --- element_general_footer_nav --- */ 
		/* --- end element_general_footer_nav --- */ 

		/* --- element_general_prime_categories --- */ 
		/* --- end element_general_prime_categories --- */ 

		/* --- element_general_show_contact --- */ 
		/* --- end element_general_show_contact --- */

		/* --- #footer_group2, #footer_group3, #footer_group4_footer --- */
		/* --- end_#footer_group2, #footer_group3, #footer_group4_footer --- */

		/* --- element_general_images_footer --- */ 
		/* --- end element_general_images_footer --- */ 

		/* --- element_general_carousel_footer --- */ 
		/* --- end element_general_carousel_footer --- */ 

		/* --- element_general_prime_categories_footer --- */ 
		/* --- end element_general_prime_categories_footer --- */ 

		/* --- element_general_contact_footer --- */ 
		/* --- end element_general_contact_footer --- */ 

		/* ------------------------------------- end_footer ------------------------------------- */

		/* ------------------------------------- category ------------------------------------- */

		/* --- layout_category --- */ 
		/* --- end layout_category --- */   

		/* --- element_category_filter_category --- */ 
		/* --- end element_category_filter_category --- */ 

		/* --- element_category_list_items_category --- */ 
		/* --- end element_category_list_items_category --- */ 

		/* --- element_general_prime_categories_category --- */ 
		/* --- end element_general_prime_categories_category --- */ 

		/* ------------------------------------- end_category ------------------------------------- */

		/* ------------------------------------- layout_item ------------------------------------- */

		/* --- element_general_tabs --- */ 
		/* --- end element_general_tabs --- */

		/* ------------------------------------- end_layout_item ------------------------------------- */


		/* ------------------------------------- layout ------------------------------------- */
		/* --- clearfix --- */
		/* --- end clearfix --- */

		/* --- layout_about --- */ 
		/* --- end layout_about --- */ 

		/* --- layout_compare --- */ 
		/* --- end layout_compare --- */ 

		/* --- layout_contact --- */ 
		/* --- end layout_contact --- */ 

		/* --- layout_contract --- */ 
		/* --- end layout_contract --- */ 

		/* --- layout_credit_guard --- */ 
		/* --- end layout_credit_guard --- */ 

		/* --- layout_location --- */ 
		/* --- end layout_location --- */ 

		/* --- layout_order --- */ 
		/* --- end layout_order --- */ 

		/* --- layout_page --- */ 
		/* --- end layout_page --- */ 

		/* --- layout_iframe --- */ 
		/* --- end layout_iframe --- */ 

		/* ------------------------------------- end_layout ------------------------------------- */

	}
	/* End Of Extra small devices (phones, less than 768px) */



	/* Small devices (tablets, 768px and up) */
	@media screen and (min-width:768px) {

		/* ------------------------------------- header ------------------------------------- */

		/* --- layout_header --- */ 
		/* --- end layout_header --- */ 

		/* --- header_cart_nav_header --- */
		div#wrapper div#bg_header #header_cart_nav {
			width: 48px;
			height: 25px;
			position: absolute;
			right: 10px;
			left: auto;
		}
		/* --- end_header_cart_nav_header --- */

		/* --- main_nav_bg --- */ 
		#wrapper #bg_header div#main_nav_bg {
			display: block;
			position: absolute;
			top: auto;
			bottom: 0;
			left: auto;
			height: 37px;
			margin-right: 0;
			right: 153px;
		}
		#wrapper .container .main_nav_lis li {
			position: relative;
		}
		#wrapper .container .main_nav_lis li:not(:last-child):after {
			content: "/";
			position: absolute;
			width: 1px;
			height: 11px;
			background: transparent;
			left: 2px;
			right: auto;
			top: 9px;
			bottom: auto;
			color: #9b9b9b;
		}
		#wrapper .container .main_nav_lis li.link_customer_logout:after {
			display: none;
		}
		#wrapper .container li span span, #wrapper .container .main_nav_lis li a {
			padding: 0 7px;
			font-size: 13px;
			margin: 0;
			display: block;
			height: 100%;
			color: #000;
			line-height: 37px;
		}
		#wrapper .container .main_nav_lis li a:hover,
		#wrapper .container .main_nav_lis li span span {
			text-decoration: none;
			color: #872e91;
		}
		/* --- end_main_nav_bg --- */ 

		/* --- element_general_search_header --- */ 
		div#wrapper  div#header_show_search {
			background-color: #fff !important;
			border: solid 1px #e4dddd;
			right: 72px;
			height: 35px;
			width: 257px;
			border-radius: 5px;
		}
		div#wrapper div#header_show_search div.close_search {
			display: none;
		}
		#bg_header #header_show_search .search .textInput #q {
			font-weight: normal;
			color: #9b9b9b;
			font-size: 12px;
		}
		div#header_show_search > form.search > div > label > input#q::-webkit-input-placeholder {
			color: #9b9b9b;
		}
		div#header_show_search > form.search > div > label > input#q:-moz-placeholder { /* Firefox 18- */
			color: #9b9b9b;
		}
		div#header_show_search > form.search > div > label > input#q::-moz-placeholder {  /* Firefox 19+ */
			color: #9b9b9b;
		}
		div#header_show_search > form.search > div > label > input#q:-ms-input-placeholder {  
			color: #9b9b9b;
		}
		#wrapper #header_show_search .search .textInput #q {
			text-indent: 15px;
			padding-left: 55px;
			border-radius: 0;
			background-image: none;
		}
		#wrapper #header_show_search div#searchBtnHook {
			width: 50px;
			/* border-right: solid 1px #979797; */
			top: 0;
			height: 100%;
		}
		#wrapper #header_show_search div#searchBtnHook input[type="submit"] {
			font-size: 0;
			background: url(https://konimboimages.s3.amazonaws.com/system/photos/331545/original/6ba82d9e68772b1ced5c2c176514b919.png?1554371042) no-repeat center;
		}
		#wrapper  .main_nav_lis li.link_all_items{
			display: none;
		}
		#wrapper #bg_header{
			box-shadow: none;
		}
		/* --- end element_general_search_header --- */ 

		/* --- element_general_links_header --- */ 
		#wrapper .element_general_images.icons_head {
			height: 32px;
    		top: 40px;
		}
		#wrapper .element_general_images.icons_head > div {
			height: 100%;
		}
		#wrapper .element_general_images.icons_head a h3 {
			color:  #233d7a;
			border-radius: 0;
			text-align: right;
			font-size: 13px;
			width: auto;
			position: static;
			margin: 0;
			font-weight: 400;
			height: 100%;
			line-height: 14px;
		}
		#wrapper .element_general_images.icons_head .current_element_image a img {
			padding-top: 0;
		} 
		/* --- end_element_general_links_header --- */ 

		/* --- element_general_images_header --- */ 
		/* --- end_element_general_images_header --- */ 

		/* --- element_general_login_logout_header --- */ 
		/* --- end_element_general_login_logout_header --- */ 

		/* --- element_general_prime_categories_category_header --- */ 
		/* --- end element_general_prime_categories_category_header --- */ 

		/* --- element_general_prime_categories_with_group_header --- */
		/* --- end element_general_prime_categories_with_group_header --- */

		/* --- element_general_prime_categories_with_children_header --- */
		/* --- end element_general_prime_categories_with_children_header --- */

		/* --- element_general_contact_header --- */ 
		/* --- end element_general_contact_header --- */ 

		/* --- element_general_newsletter_header --- */ 
		/* --- end element_general_newsletter_header --- */ 

		/* --- element_general_easy_lightbox --- */
		/* --- end element_general_easy_lightbox --- */

		/*element_general_lightbox*/
		/*end element_general_lightbox*/

		/* ------------------------------------- end layout_header ------------------------------------- */

		/* ------------------------------------- middle ------------------------------------- */

		/* --- layout_homepage_middle --- */  
		/* --- end layout_homepage_middle --- */ 

		/* --- element_general_masonry_images_middle --- */ 
		/* --- end element_general_masonry_images_middle --- */ 

		/* --- element_general_strength_middle --- */ 
		/* --- end element_general_strength_middle --- */ 

		/* --- element_general_all_categories_middle --- */ 
		/* --- end element_general_all_categories_middle --- */ 

		/* --- element_general_categories_images_middle --- */ 
		/* --- end element_general_categories_images_middle --- */ 

		/* --- element_general_content_carousel_middle --- */ 
		/* --- end element_general_content_carousel_middle --- */

		/* --- element_general_links_middle --- */ 
		/* --- end_element_general_links_middle --- */ 

		/* --- element_general_main_categories --- */
		/* --- end element_general_main_categories --- */

		/* --- element_general_images_middle --- */ 
		/* --- end element_general_images_middle --- */ 

		/* --- element_general_strength --- */ 
		/* --- end element_general_strength --- */ 

		/* --- element_general_newsletter_middle --- */ 
		/* --- end element_general_newsletter_middle --- */ 

		/* --- element_category_list_items_middle --- */ 
		/* --- end element_category_list_items_middle --- */ 

		/* --- element_general_carousel_middle --- */ 
		/* --- end element_general_carousel_middle --- */ 

		/* --- element_general_brand_carousel --- */ 
		/* --- end element_general_brand_carousel --- */ 

		/* --- element_general_list_item_titles_middle --- */
		/* --- end element_general_list_item_titles_middle --- */

		/* --- element_general_prime_categories_category_middle --- */ 
		/* --- end element_general_prime_categories_category_middle --- */ 

		/* --- element_general_contact_middle --- */ 
		/* --- end element_general_contact_middle --- */ 

		/* --- element_general_ws_carousel_middle --- */
		/* --- end element_general_ws_carousel_middle --- */

		/* --- element_general_ticker_middle --- */
		/* --- end element_general_ticker_middle --- */

		/* --- element_items_list_items_middle --- */ 
		/* --- end element_items_list_items_middle --- */ 

		/* --- element_general_masonry_grid --- */ 
		/* --- end element_general_masonry_grid --- */ 

		/* --- pagination_middle --- */
		/* --- end pagination_middle --- */

		/* --- bootstrap_slider_middle --- */
		/* --- end bootstrap_slider_middle --- */

		/* --- owlCarousel_middle --- */
		/* --- end owlCarousel_middle --- */
		/* ------------------------------------- end middle ------------------------------------- */

		/* ------------------------------------- footer ------------------------------------- */

		/* --- layout_footer --- */ 
		/* --- end layout_footer --- */

		/* --- element_general_newsletter_footer --- */ 
		/* --- end element_general_newsletter_footer --- */ 

		/* --- element_general_links_footer --- */ 
		/* --- end_element_general_links_footer --- */ 

		/* --- element_general_footer_nav --- */ 
		/* --- end element_general_footer_nav --- */ 

		/* --- element_general_prime_categories --- */ 
		/* --- end element_general_prime_categories --- */ 

		/* --- element_general_show_contact --- */ 
		/* --- end element_general_show_contact --- */

		/* --- #footer_group2, #footer_group3, #footer_group4_footer --- */
		/* --- end_#footer_group2, #footer_group3, #footer_group4_footer --- */

		/* --- element_general_images_footer --- */ 
		/* --- end element_general_images_footer --- */ 

		/* --- element_general_carousel_footer --- */ 
		/* --- end element_general_carousel_footer --- */ 

		/* --- element_general_prime_categories_footer --- */ 
		/* --- end element_general_prime_categories_footer --- */ 

		/* --- element_general_contact_footer --- */ 
		/* --- end element_general_contact_footer --- */ 

		/* ------------------------------------- end_footer ------------------------------------- */

		/* ------------------------------------- category ------------------------------------- */

		/* --- layout_category --- */ 
		/* --- end layout_category --- */   

		/* --- element_category_filter_category --- */ 
		/* --- end element_category_filter_category --- */ 

		/* --- element_category_list_items_category --- */ 
		/* --- end element_category_list_items_category --- */ 

		/* --- element_general_prime_categories_category --- */ 
		/* --- end element_general_prime_categories_category --- */ 

		/* ------------------------------------- end_category ------------------------------------- */

		/* ------------------------------------- layout_item ------------------------------------- */

		/* --- element_general_tabs --- */ 
		/* --- end element_general_tabs --- */

		/* ------------------------------------- end_layout_item ------------------------------------- */


		/* ------------------------------------- layout ------------------------------------- */
		/* --- clearfix --- */
		/* --- end clearfix --- */

		/* --- layout_about --- */ 
		/* --- end layout_about --- */ 

		/* --- layout_compare --- */ 
		/* --- end layout_compare --- */ 

		/* --- layout_contact --- */ 
		/* --- end layout_contact --- */ 

		/* --- layout_contract --- */ 
		/* --- end layout_contract --- */ 

		/* --- layout_credit_guard --- */ 
		/* --- end layout_credit_guard --- */ 

		/* --- layout_location --- */ 
		/* --- end layout_location --- */ 

		/* --- layout_order --- */ 
		/* --- end layout_order --- */ 

		/* --- layout_page --- */ 
		/* --- end layout_page --- */ 

		/* --- layout_iframe --- */ 
		/* --- end layout_iframe --- */ 

		/* ------------------------------------- end_layout ------------------------------------- */

	}
	/* End OF Small devices (tablets, 768px and up) */

	/* Medium devices (desktops, 992px and up) */
	@media screen and (min-width:992px) {	

		/* ------------------------------------- header ------------------------------------- */

		/* --- layout_header --- */ 
		/* --- end layout_header --- */ 

		/* --- header_cart_nav_header --- */
		#wrapper #bg_header div#main_nav_bg {
			right: 10px;
			margin-right: 0;
			max-width: 580px;
			top:0;
		}
		#wrapper .wrap_main_nav > li.link_all_items {
			display: none;

		}
		#wrapper #bg_header div#main_nav_bg .container {
			padding: 0;
		}
		#wrapper #bg_header div#main_nav_bg li.homepage_link > span > a, 
		#wrapper #bg_header div#main_nav_bg li.homepage_link > span > span {
			padding-right: 0;
		}
		#wrapper #bg_header div#main_nav_bg li > span > a, 
		#wrapper #bg_header div#main_nav_bg li > span > span {
			font-size: 13px;
			font-weight: 400;
			line-height: 25px;
			padding: 0 7px;
			color: #9b9b9b;
		}
		#wrapper #bg_header div#main_nav_bg li > span {
			padding: 0;
		}
		#wrapper .main_nav_lis li:not(:last-child) a:after,
		#wrapper .main_nav_lis li:not(:last-child) span span:after{
			display: none;
		}
		#wrapper .container .main_nav_lis li:not(:last-child):after {
			top: 3px;
		}
		#wrapper #bg_header div#main_nav_bg li > span > a:hover, 
		#wrapper #bg_header div#main_nav_bg li > span > span {
			color: #233d7a;
			text-decoration: none;
		}
		/* --- end_header_cart_nav_header --- */

		/* --- main_nav_bg --- */ 
		/* --- end_main_nav_bg --- */ 

		/* --- element_general_search_header --- */ 
		div#wrapper  div#header_show_search {
			right: 74px;
		}
		/* --- end element_general_search_header --- */ 

		/* --- element_general_links_header --- */ 
		#wrapper #bg_header .element_general_images.icons_head {
			right: 350px;
			top: 39px;
		}
		/* --- end_element_general_links_header --- */ 

		/* --- element_general_images_header --- */ 
		/* --- end_element_general_images_header --- */ 

		/* --- element_general_login_logout_header --- */ 
		#bg_header .main_nav_lis li.link_customer_signup a:after, #bg_header .main_nav_lis li.link_customer_signup  span span:after {
			display: none;
		}
		/* --- end_element_general_login_logout_header --- */ 

		/* --- element_general_prime_categories_category_header --- */ 
		/* --- end element_general_prime_categories_category_header --- */ 

		/* --- element_general_prime_categories_with_group_header --- */
		/* --- end element_general_prime_categories_with_group_header --- */

		/* --- element_general_prime_categories_with_children_header --- */
		/* --- end element_general_prime_categories_with_children_header --- */

		/* --- element_general_contact_header --- */ 
		/* --- end element_general_contact_header --- */ 

		/* --- element_general_newsletter_header --- */ 
		/* --- end element_general_newsletter_header --- */ 

		/* --- element_general_easy_lightbox --- */
		/* --- end element_general_easy_lightbox --- */

		/*element_general_lightbox*/
		/*end element_general_lightbox*/

		/* ------------------------------------- end layout_header ------------------------------------- */

		/* ------------------------------------- middle ------------------------------------- */

		/* --- layout_homepage_middle --- */  
		/* --- end layout_homepage_middle --- */ 

		/* --- element_general_masonry_images_middle --- */ 
		/* --- end element_general_masonry_images_middle --- */ 

		/* --- element_general_strength_middle --- */ 
		/* --- end element_general_strength_middle --- */ 

		/* --- element_general_all_categories_middle --- */ 
		/* --- end element_general_all_categories_middle --- */ 

		/* --- element_general_categories_images_middle --- */ 
		/* --- end element_general_categories_images_middle --- */ 

		/* --- element_general_content_carousel_middle --- */ 
		/* --- end element_general_content_carousel_middle --- */

		/* --- element_general_links_middle --- */ 
		/* --- end_element_general_links_middle --- */ 

		/* --- element_general_main_categories --- */
		/* --- end element_general_main_categories --- */

		/* --- element_general_images_middle --- */ 
		/* --- end element_general_images_middle --- */ 

		/* --- element_general_strength --- */ 
		/* --- end element_general_strength --- */ 

		/* --- element_general_newsletter_middle --- */ 
		/* --- end element_general_newsletter_middle --- */ 

		/* --- element_category_list_items_middle --- */ 
		/* --- end element_category_list_items_middle --- */ 

		/* --- element_general_carousel_middle --- */ 
		/* --- end element_general_carousel_middle --- */ 

		/* --- element_general_brand_carousel --- */ 
		/* --- end element_general_brand_carousel --- */ 

		/* --- element_general_list_item_titles_middle --- */
		/* --- end element_general_list_item_titles_middle --- */

		/* --- element_general_prime_categories_category_middle --- */ 
		/* --- end element_general_prime_categories_category_middle --- */ 

		/* --- element_general_contact_middle --- */ 
		/* --- end element_general_contact_middle --- */ 

		/* --- element_general_ws_carousel_middle --- */
		/* --- end element_general_ws_carousel_middle --- */

		/* --- element_general_ticker_middle --- */
		/* --- end element_general_ticker_middle --- */

		/* --- element_items_list_items_middle --- */ 
		/* --- end element_items_list_items_middle --- */ 

		/* --- element_general_masonry_grid --- */ 
		/* --- end element_general_masonry_grid --- */ 

		/* --- pagination_middle --- */
		/* --- end pagination_middle --- */

		/* --- bootstrap_slider_middle --- */
		/* --- end bootstrap_slider_middle --- */

		/* --- owlCarousel_middle --- */
		/* --- end owlCarousel_middle --- */
		/* ------------------------------------- end middle ------------------------------------- */

		/* ------------------------------------- footer ------------------------------------- */

		/* --- layout_footer --- */ 
		/* --- end layout_footer --- */

		/* --- element_general_newsletter_footer --- */ 
		/* --- end element_general_newsletter_footer --- */ 

		/* --- element_general_links_footer --- */ 
		/* --- end_element_general_links_footer --- */ 

		/* --- element_general_footer_nav --- */ 
		/* --- end element_general_footer_nav --- */ 

		/* --- element_general_prime_categories --- */ 
		/* --- end element_general_prime_categories --- */ 

		/* --- element_general_show_contact --- */ 
		/* --- end element_general_show_contact --- */

		/* --- #footer_group2, #footer_group3, #footer_group4_footer --- */
		/* --- end_#footer_group2, #footer_group3, #footer_group4_footer --- */

		/* --- element_general_images_footer --- */ 
		/* --- end element_general_images_footer --- */ 

		/* --- element_general_carousel_footer --- */ 
		/* --- end element_general_carousel_footer --- */ 

		/* --- element_general_prime_categories_footer --- */ 
		/* --- end element_general_prime_categories_footer --- */ 

		/* --- element_general_contact_footer --- */ 
		/* --- end element_general_contact_footer --- */ 

		/* ------------------------------------- end_footer ------------------------------------- */

		/* ------------------------------------- category ------------------------------------- */

		/* --- layout_category --- */ 
		/* --- end layout_category --- */   

		/* --- element_category_filter_category --- */ 
		/* --- end element_category_filter_category --- */ 

		/* --- element_category_list_items_category --- */ 
		/* --- end element_category_list_items_category --- */ 

		/* --- element_general_prime_categories_category --- */ 
		/* --- end element_general_prime_categories_category --- */ 

		/* ------------------------------------- end_category ------------------------------------- */

		/* ------------------------------------- layout_item ------------------------------------- */

		/* --- element_general_tabs --- */ 
		/* --- end element_general_tabs --- */

		/* ------------------------------------- end_layout_item ------------------------------------- */


		/* ------------------------------------- layout ------------------------------------- */
		/* --- clearfix --- */
		/* --- end clearfix --- */

		/* --- layout_about --- */ 
		/* --- end layout_about --- */ 

		/* --- layout_compare --- */ 
		/* --- end layout_compare --- */ 

		/* --- layout_contact --- */ 
		/* --- end layout_contact --- */ 

		/* --- layout_contract --- */ 
		/* --- end layout_contract --- */ 

		/* --- layout_credit_guard --- */ 
		/* --- end layout_credit_guard --- */ 

		/* --- layout_location --- */ 
		/* --- end layout_location --- */ 

		/* --- layout_order --- */ 
		/* --- end layout_order --- */ 

		/* --- layout_page --- */ 
		/* --- end layout_page --- */ 

		/* --- layout_iframe --- */ 
		/* --- end layout_iframe --- */ 

		/* ------------------------------------- end_layout ------------------------------------- */

	}
	/* End Of Medium devices (desktops, 992px and up) */

	/* Large devices (large desktops, 1200px and up) */
	@media screen and (min-width:1200px) {	

		/* ------------------------------------- header ------------------------------------- */

		/* --- layout_header --- */ 
		/* --- end layout_header --- */ 

		/* --- header_cart_nav_header --- */
		div#wrapper div#bg_header #header_cart_nav {
			right: 0;
		}
		/* --- end_header_cart_nav_header --- */

		/* --- main_nav_bg --- */ 
		/* --- end_main_nav_bg --- */ 

		/* --- element_general_search_header --- */ 
		/* --- end element_general_search_header --- */ 

		/* --- element_general_links_header --- */ 
		#wrapper #bg_header .element_general_images.icons_head{
			top: 39px;
		}
		#wrapper #bg_header div#main_nav_bg {
			right: 0;
			top: 0;
		}
		#wrapper .element_general_images.icons_head .current_element_image.phone_number_header {
			display:inline-block !important;
			padding-right:92px;
		}
		#wrapper .element_general_images.icons_head .current_element_image.phone_number_header a h3 {
			color: #363d40;
			font-size: 12px;
			padding-right: 0;
		}
		#wrapper .element_general_images.icons_head .current_element_image.phone_number_header p {
			color: #faa23f;
			font-size: 22px;
			font-weight: bold;
		}
		
		#wrapper .element_general_images.icons_head .current_element_image.phone_number_header a img{
			display:none;
		}
		#wrapper .wrap_main_nav > li.link_all_items {
			display: none;

		}
		/* --- end_element_general_links_header --- */ 

		/* --- element_general_images_header --- */ 
		/* --- end_element_general_images_header --- */ 

		/* --- element_general_login_logout_header --- */ 
		/* --- end_element_general_login_logout_header --- */ 

		/* --- element_general_prime_categories_category_header --- */ 
		/* --- end element_general_prime_categories_category_header --- */ 

		/* --- element_general_prime_categories_with_group_header --- */
		/* --- end element_general_prime_categories_with_group_header --- */

		/* --- element_general_prime_categories_with_children_header --- */
		/* --- end element_general_prime_categories_with_children_header --- */

		/* --- element_general_contact_header --- */ 
		/* --- end element_general_contact_header --- */ 

		/* --- element_general_newsletter_header --- */ 
		/* --- end element_general_newsletter_header --- */ 

		/* --- element_general_easy_lightbox --- */
		/* --- end element_general_easy_lightbox --- */

		/*element_general_lightbox*/
		/*end element_general_lightbox*/

		/* ------------------------------------- end layout_header ------------------------------------- */

		/* ------------------------------------- middle ------------------------------------- */

		/* --- layout_homepage_middle --- */  
		/* --- end layout_homepage_middle --- */ 

		/* --- element_general_masonry_images_middle --- */ 
		/* --- end element_general_masonry_images_middle --- */ 

		/* --- element_general_strength_middle --- */ 
		/* --- end element_general_strength_middle --- */ 

		/* --- element_general_all_categories_middle --- */ 
		/* --- end element_general_all_categories_middle --- */ 

		/* --- element_general_categories_images_middle --- */ 
		/* --- end element_general_categories_images_middle --- */ 

		/* --- element_general_content_carousel_middle --- */ 
		/* --- end element_general_content_carousel_middle --- */

		/* --- element_general_links_middle --- */ 
		/* --- end_element_general_links_middle --- */ 

		/* --- element_general_main_categories --- */
		/* --- end element_general_main_categories --- */

		/* --- element_general_images_middle --- */ 
		/* --- end element_general_images_middle --- */ 

		/* --- element_general_strength --- */ 
		/* --- end element_general_strength --- */ 

		/* --- element_general_newsletter_middle --- */ 
		/* --- end element_general_newsletter_middle --- */ 

		/* --- element_category_list_items_middle --- */ 
		/* --- end element_category_list_items_middle --- */ 

		/* --- element_general_carousel_middle --- */ 
		/* --- end element_general_carousel_middle --- */ 

		/* --- element_general_brand_carousel --- */ 
		/* --- end element_general_brand_carousel --- */ 

		/* --- element_general_list_item_titles_middle --- */
		/* --- end element_general_list_item_titles_middle --- */

		/* --- element_general_prime_categories_category_middle --- */ 
		/* --- end element_general_prime_categories_category_middle --- */ 

		/* --- element_general_contact_middle --- */ 
		/* --- end element_general_contact_middle --- */ 

		/* --- element_general_ws_carousel_middle --- */
		/* --- end element_general_ws_carousel_middle --- */

		/* --- element_general_ticker_middle --- */
		/* --- end element_general_ticker_middle --- */

		/* --- element_items_list_items_middle --- */ 
		/* --- end element_items_list_items_middle --- */ 

		/* --- element_general_masonry_grid --- */ 
		/* --- end element_general_masonry_grid --- */ 

		/* --- pagination_middle --- */
		/* --- end pagination_middle --- */

		/* --- bootstrap_slider_middle --- */
		/* --- end bootstrap_slider_middle --- */

		/* --- owlCarousel_middle --- */
		/* --- end owlCarousel_middle --- */
		/* ------------------------------------- end middle ------------------------------------- */

		/* ------------------------------------- footer ------------------------------------- */

		/* --- layout_footer --- */ 
		/* --- end layout_footer --- */

		/* --- element_general_newsletter_footer --- */ 
		/* --- end element_general_newsletter_footer --- */ 

		/* --- element_general_links_footer --- */ 
		/* --- end_element_general_links_footer --- */ 

		/* --- element_general_footer_nav --- */ 
		/* --- end element_general_footer_nav --- */ 

		/* --- element_general_prime_categories --- */ 
		/* --- end element_general_prime_categories --- */ 

		/* --- element_general_show_contact --- */ 
		/* --- end element_general_show_contact --- */

		/* --- #footer_group2, #footer_group3, #footer_group4_footer --- */
		/* --- end_#footer_group2, #footer_group3, #footer_group4_footer --- */

		/* --- element_general_images_footer --- */ 
		/* --- end element_general_images_footer --- */ 

		/* --- element_general_carousel_footer --- */ 
		/* --- end element_general_carousel_footer --- */ 

		/* --- element_general_prime_categories_footer --- */ 
		/* --- end element_general_prime_categories_footer --- */ 

		/* --- element_general_contact_footer --- */ 
		/* --- end element_general_contact_footer --- */ 

		/* ------------------------------------- end_footer ------------------------------------- */

		/* ------------------------------------- category ------------------------------------- */

		/* --- layout_category --- */ 
		/* --- end layout_category --- */   

		/* --- element_category_filter_category --- */ 
		/* --- end element_category_filter_category --- */ 

		/* --- element_category_list_items_category --- */ 
		/* --- end element_category_list_items_category --- */ 

		/* --- element_general_prime_categories_category --- */ 
		/* --- end element_general_prime_categories_category --- */ 

		/* ------------------------------------- end_category ------------------------------------- */

		/* ------------------------------------- layout_item ------------------------------------- */

		/* --- element_general_tabs --- */ 
		/* --- end element_general_tabs --- */

		/* ------------------------------------- end_layout_item ------------------------------------- */


		/* ------------------------------------- layout ------------------------------------- */
		/* --- clearfix --- */
		/* --- end clearfix --- */

		/* --- layout_about --- */ 
		/* --- end layout_about --- */ 

		/* --- layout_compare --- */ 
		/* --- end layout_compare --- */ 

		/* --- layout_contact --- */ 
		/* --- end layout_contact --- */ 

		/* --- layout_contract --- */ 
		/* --- end layout_contract --- */ 

		/* --- layout_credit_guard --- */ 
		/* --- end layout_credit_guard --- */ 

		/* --- layout_location --- */ 
		/* --- end layout_location --- */ 

		/* --- layout_order --- */ 
		/* --- end layout_order --- */ 

		/* --- layout_page --- */ 
		/* --- end layout_page --- */ 

		/* --- layout_iframe --- */ 
		/* --- end layout_iframe --- */ 

		/* ------------------------------------- end_layout ------------------------------------- */

	}
	/* End Of Large devices (large desktops, 1200px and up) */

	/* ------------------------------------- general ------------------------------------- */
	/* ------------------------------------- end_general ------------------------------------- */



	/* ------------------------------------- Responsive ------------------------------------- */

	/* Responsive Changes */

	/* Extra large devices (very large desktops, 2000px and up) */
	@media screen and (min-width:2000px) {	

		/* Code here */

	}

/* ------------------------------------- end_Responsive ------------------------------------- */